Modules originally written for NOAH 2 , have not been tested or supported with Noah 4 for some time. On both Windows 8 and Windows 10, HIMSA prevents the install of NOAH 2 modules in Noah even if the operating system is 32-bit.

On Windows 7 32-bit it is possible to install these older non-supported NOAH 2 modules if the location is using Noah 4.6 and earlier. 

Starting with Noah 4.7, NOAH 2 modules are not able to be successfully installed. The registration with Noah 4.7 will fail at the end of the module install with the message:

Error registering the module in Noah 4. Contact your module supplier.

HIMSA has no plans to investigate further or resolve the issue.

Solution

If necessary, the location can to go back to Noah 4.6 until a newer module is acquired.